package com.docus.server.archive.entity;

import lombok.Data;

import java.util.Date;

/**
 * 转科信息
 *
 * @author YongBin Wen
 * @date 2024/4/9 13:53
 */
@Data
public class TBasicZkInfo {
    /**
     * 主键
     **/
    private Long id;
    /**
     * 病案主键
     **/
    private String patientId;
    /**
     * 转出科室编号
     **/
    private String outDeptCode;
    /**
     * 转出科室名称
     **/
    private String outDeptName;
    /**
     * 转出日期
     **/
    private Date outDate;
    /**
     * 转入科室编号
     **/
    private String inDeptCode;
    /**
     * 转入科室名称
     **/
    private String inDeptName;
    /**
     * 数据创建时间
     **/
    private Date createTime;
}
